\name{btahomologyHGID}
\alias{btahomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Bos taurus}
\description{
  btahomologyHGID is a vector containing all the HomoloGeneIDs for
  Bos taurus. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment btahomologyDATA.

  btahomologyDATA is an R environment that maps HomoloGeneIds from
  Bos taurus to other species. Consult the btahomologyDATA help page for
  more information.
      
  Mappings contained in homology9913 were based on data provided
  by HomoloGene.
  
  HomoloGene:\\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Tue Nov 21 17:11:36 2006
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(btahomologyHGID[1], btahomologyDATA)
}
\keyword{datasets}

